AutoCount support WinRAR version higher than 5.40

One of the major enhancements in AutoCount Accounting 1.9.6.21 is that it now supports WinRAR which is higher version than 5.40.

Currently some of the third-party antivirus software will attempt to update the PC WinRAR version to latest and causes some of the user to not able to perform backup as usual.

For AutoCount version lower than 1.9.6.21, you may download WinRAR 5.40 in our download page

During backup process, error message prompted: “File is not a valid archive. I/O error occur”

This will be a good solution for users will be updating their AutoCount Accounting to Revision 21 (AutoCount Accounting 1.9.6.21) which able to support higher version of WinRAR and do not have to worry any auto updates that disrupt their WinRAR version anymore.

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.